views
{
  view0
  {
    name=Outside
    elt0
    {
      type=digital
      x=635
      y=74
      z=0.01
      image=digit2.tga
      sample_hold=400
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=38
      char_hgt=55
      char_dx=32
      var=velocity
      digits=3
      factor=3.6
    }
  }
  view1
  {
  name=inside
  elt0
  {
  type=angular
  x=0.3665
  y=0.175
  z=0.51
  is3d=1
  width=0.060
  height=0.073
  image=secneedle.tga
  var=velocity
  min_value=0
  max_value=45.83
  min_angle=140
  max_angle=-140
  pivot_x=0
  pivot_y=0
    }
  elt1
  {
   type=digital
   x=-0.085
   y=-0.455
   z=-1.920
   xa=-5
   ya=-2
   za=0
   is3d=1
   image=views_rlight_r.tga
   src_char_wid=97
   src_char_hgt=17
   src_char_x=0
   src_char_y=0
   char_wid=0.17
   char_hgt=0.07
   char_dx=0.04617
   digits=1
   var=gear
  }
elt2
    {
;albero magico
      type=angular
      x=-0.010
      y=0.475
      z=0.375
      is3d=1
      width=0.090
      height=0.150
      image=views_nokler.tga
      var=gforce_lat
      min_value=-5
      max_value=5
      min_angle=-70
      max_angle=70
      pivot_x=0
      pivot_y=0.04
}
